/* CSS Document */
.navigation-help{
	margin-top:10px;
	margin-bottom:15px;
}
.avx_div_content {
	padding-bottom:15px;
}
.avx_div_content p{	margin: 0px 0px 5px 0px;}
/*div для скриншота*/
.avx_Screenshot {
	text-align: center;
	margin: 10px 0px 10px 0px;
}
/*текст примера*/
.avx_example {
	font-style: italic;
	padding-left: 20px;
}

.help_content ul{	font-size:14px;
	list-style-type: disk;
	list-style-position: outside;
	margin-right:15px;
	color:#008000;}
.help_content ul li{	position: relative;
	right: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height:16px;}
.avx_div_content>ul>li>p{	margin-top:5px;}
.avx_div_content ul{	margin-left:10px;
	-webkit-padding-start: 10px;
	 line-height:18px;}
.avx_div_content ul li{	padding-top:3px;}
/* Примечание, Предупреждение */
.avx_note, .avx_warning {
	margin: 10px 0px 10px 0px;
	font-size: 13px;
	width: 100%;
}

.avx_note a, .avx_warning a {
	text-decoration: underline;
}

.avx_note { color: #506580; }
.avx_warning { color: #640000; }

.avx_note_header, .avx_warning_header {
	border-bottom: 1px solid #ffffff;
	font-weight: bold;
	padding: 3px 9px 8px 9px;
}
.avx_note img{
	padding-right:5px;
}
.avx_note_header { background-color: #e7f0ff; }
.avx_warning_header { background-color: #ffe1e1; }

.avx_note_header img, .avx_warning_header img {
	margin-right: 5px;
}

.avx_note_text, .avx_warning_text {
	border-bottom: 1px solid #cccccc;
	text-align: justify;
	padding: 8px 9px 9px 9px;
}
.avx_note_text { background-color: #f5f9ff; }
.avx_warning_text { background-color: #fff3f3; }


/*Дефолтная таблица*/
.avx_Table {
	font-family:verdana;
	width: 100%;
}

.avx_TableHead {
	font-size: 9pt;
	font-weight: bold;
	background-color: #dfe6f5;
	border: 1px solid #ffffff;
	text-align: justify;
	vertical-align: middle;
	padding: 12px 9px 10px 9px;
	white-space: nowrap;
}

.avx_TableTermTd, .avx_TableDescriptionTd {
	font-size:8pt;
	background-color: #f6f9fc;
	border-bottom:1px solid #ffffff;
	text-align:justify;
	vertical-align: middle;
	padding: 9px;
	width: 100%;
}
.avx_TableTermTd a, .avx_TableDescriptionTd a {
	font-size: 8pt;
}
.avx_TableTermTd img {
	float: left;
}
.avx_TableTermTd {
	width: auto;
	white-space: nowrap;
}

 /*Заголовок статьи*/


  /*Заголовок "См. также"*/
.avx_div_SeeAlso {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: -10px 0px 6px 0px;
	font-size: 15px;
	font-weight: bold;
	color: green;
}
